Loading...
Searching...
No Matches
gx_seq::UPresetListStore Class Reference

`#include <gx_sequencer_settings.h>`

Inheritance diagram for gx_seq::UPresetListStore:

## Classes

class | UPresetListColumns

## Static Public Member Functions

static Glib::RefPtr< UPresetListStore > | create ()

## Public Attributes

gx_seq::UPresetListStore::UPresetListColumns | col

## Private Member Functions

| UPresetListStore ()

## Detailed Description

Definition at line 38 of file gx_sequencer_settings.h.

## Constructor & Destructor Documentation

## UPresetListStore()

gx_seq::UPresetListStore::UPresetListStore | ( |  | ) |

inline private

Definition at line 46 of file gx_sequencer_settings.h.

Referenced by create().

## Member Function Documentation

## create()

Glib::RefPtr< UPresetListStore > gx_seq::UPresetListStore::create | ( |  | ) |

inline static

Definition at line 50 of file gx_sequencer_settings.h.

## Member Data Documentation

## col

gx_seq::UPresetListStore::UPresetListColumns gx_seq::UPresetListStore::col

Referenced by UPresetListStore().

The documentation for this class was generated from the following file:

- src/headers/gx_sequencer_settings.h